/*导航样式 基础样式*/
.header_box{ width:100%;height:6.25rem;background: #fff;}
.logo{ width:100%; height:6.25rem; background:#fff;}
.logo_x{ width:100%; height:6.25rem; max-width:1200px; margin:0 auto; display:flex; position:relative;}
.logo .logo_img{ display:block; width:40%;  height:4rem; padding-top:1.125rem;}
.logo .logo_img img{ display:block; width:auto; height:4rem; margin:0 auto;}

.qd_tel{ display:flex; height:3rem; position:absolute; right:2%; top:1.625rem;}
.qd_tel_img { margin-right:1rem;}
.qd_tel_img img{ display:block; width:auto; height:3rem;}
.qd_tel_dh{ height:3rem; color:#333; font-weight:bold;}
.qd_tel_dh p{ font-size:1rem; line-height:1.4rem; }
.qd_tel_dh div{ font-size:1.5rem; line-height:1.6rem;}
.qd_tel_dh div a{ color:#c00;}




/*导航样式可变样式*/
.btn1{display: none; 
     position: absolute;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;}
.btn2{display: none;}


/*当页面大于767时，导航样式 hover伪类都写在这里    于大于大于大于大于大于大于*/
@media only screen and (min-width: 768px){

/*导航样式基础样式*/
.nav1{ width:100%; float:right; text-align: center; position:relative; z-index:999; display:flex; font-size:1rem; background:#1b4b8d;}
.nav_ul{width: 100%; max-width:1200px; margin:0 auto; height:3.25rem; line-height:3.25rem;}
.nav_ul>li{ width:11%; margin:0; float: left;overflow: hidden;position: relative;z-index: 999;text-align: center;}
.nav_ul>li:nth-child(3) .nav2 { width:120%; margin-left:-10%;}
.nav_ul>li>a{ display:block; width:100%; color: #fff;position: relative; transition: all 0.4s; color:#fff;}
.nav2 { width:auto; min-width:100%; height:auto;position: absolute; z-index:999999; opacity: 0;-webkit-transition: all 0.4s;-o-transition: all 0.4s;transition: all 0.4s;background: #fff; font-size:.875rem; box-shadow:0 0 2px #ccc; text-align:center;}
.nav2>li{width:100%;  height:2.4rem; line-height:2.4rem;}
.nav2>li>a{ width:100%; display: block;height:2.4rem; text-align:center;line-height: 2.4rem;color: #333;text-overflow:ellipsis;white-space:nowrap;-webkit-transition: all 0.4s;-o-transition: all 0.4s;transition: all 0.4s;}

/*导航选中样式*/
.nav_ul li.xz1>a{color:#fff; background:#1d61c0;}

/*导航经过基础样式*/
.nav_ul>li:hover{overflow:visible; }
.nav_ul>li:hover .nav2{opacity: 1;z-index: 9999;}

/*导航经过可变样式*/
.nav_ul>li:hover>a{ background:#1d61c0;}
.nav2>li:hover a{ background:#1d61c0; color:#fff;}

}




/*当页面小于767px时，小屏幕，导航样式  于小于小于小于小于小于小于小于小于小于小于*/
@media only screen and (max-width: 767px) {
.content_box,.now_place,.nav_n_ul{width: 90%;}
/*导航样式*/
.qd_tel{ display:none;}
.nav1{width: 100%; display: none;clear: both;position: absolute;top: 5rem; z-index: 111;}
.nav_ul{background:#1359ae;}
.nav_ul li{ position:relative;}
.nav_ul a{text-indent: 1em;display: block;}
.nav_ul>li>a{line-height: 2.5rem;font-size: 1.125rem;border-bottom: 1px solid rgba(255,255,255,0.5); color:#fff;}
.btn1,.btn2{right: 0;top: 0;display: flex;align-items :center;justify-content: center;cursor:pointer;}
.btn1{width: 2em; font-size: 2rem;height: 2rem; margin-top:1.5rem;}
.btn2{ width:3rem; height: 2.4rem;font-size: 1rem; position:absolute; top:0; right:0; z-index:9;}
.btn2 i{font-size: 1.3em;color:#fff;}
.nav2 { display: none;}
.nav2>li>a{color: #fff;line-height: 2.4rem;margin-left: 2em;text-indent: 0;
	width: 86%;margin-left: auto;margin-right: auto;
 border-bottom: 1px dashed rgba(255,255,255,0.4); font-size: 0.875rem;
}
/*导航可变样式*/
.header_box{ height:5rem;}
.logo{width: 70%; height:100%;;  padding:0; margin:0; position:inherit;}
.logo .logo_img{ display:block;  width:100%; height:100%; padding-top:0;}
.logo .logo_img img{ display:block; width:auto; margin-left:2%; height:3rem; margin-top:1rem;}
.lx_yxdh{ display:none; margin:0; padding:0;}



/*当页面小于767px时，小屏幕，导航样式  于小于小于小于小于小于小于小于小于小于小于*/
}

@media only screen and (max-width: 320px) {
	.logo .logo_img img{ height:2.5rem; margin-top:1.25rem;}
	
	}
/*在992 和1199 像素之间的屏幕里，中等屏幕，分辨率低的PC   ipad pro*/
@media only screen and (min-width: 992px) and (max-width: 1199px){

/*导航可变样式*/
.logo{width: 94%; padding:0 3%;}
.nav1{width: 100%;}
.lx_yxdh{ margin-right:0;}
.nav_ul{ margin-top:0;}
.qd_tel{ right:3%;}
.logo .logo_img img{ margin:0;}
/*在992 和1199 像素之间的屏幕里，中等屏幕，分辨率低的PC red 补丁 red 补丁 red 补丁 red 补丁*/
}

/*在768 和991 像素之间的屏幕里，小屏幕，主要是PAD*/
@media only screen and (min-width: 768px) and (max-width: 991px){
/*html{font-size: 14px}*/

/*导航可变样式*/
.lx_yxdh{ margin:0;}
.logo{width: 94%; padding:0 3%; height:6.25rem;}
.logo .logo_img img{ margin:0;}
.nav1{width: 100%;}
.nav_ul>li{ height:auto;}
.nav_ul{ margin-top:0;}
.qd_tel{ right:3%;}


}






